.print-on{
	display: none;
}
.titulo-comp{
	margin-top: 30px;
	color: #aaa;
}
.titulo-pref, .sub-titulo{
	font-weight: bolder;
	font-size: 20px ;
	margin-bottom: 3px;
}
.sub-titulo{
	margin-top: 20px;
	font-size: 18px;
	border-bottom: 2px solid #000;
	text-align: center;
}
.body-comp{
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #000;
}
.rodape-comp{
	text-align: center;
	margin-top: 10px;
}
@media print{
	.print-on{
		display: block;
	}
	.print-off{
		display: none;
	}
	.titulo-comp{
	margin-top: 30px;
	color: #aaa;
	}
}